body {
	margin: 0;
	padding: 0;
	background-color: #FFF;
	}

/* pad the view contacts  */
.uContact {padding-top:20px; padding-bottom:20px; }

/* reset HTML blocks for new styles */
h1,h2,h3,h4,h5,h6,p,blockquote {
	padding:0px;
	margin:0px;
	}

blockquote {
	margin-left:25px;
	}
	
/* PARAGRAPH */	
p {
	padding-top:4px;
	padding-bottom:8px;
	}	

/* HEADINGS */
h1{padding-top:8px;padding-bottom:8px;}
h2{padding-top:8px;padding-bottom:8px;}
h3{padding-top:8px;padding-bottom:8px;}
h4{padding-top:8px;padding-bottom:6px;}
h5{padding-top:4px;padding-bottom:4px;}
h6{padding-top:4px;padding-bottom:4px;}

/* LISTS */
ol,ul,li {
	padding-top:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-bottom:0px;
	}

ul,ol,dl {
	padding-top:8px;
	padding-bottom:12px;
	}

dl {
	padding-left:15px;
	}
li,dd,dt {
	padding-bottom:2px;
	}


img { border: 0 none;  }
img {
	height: auto;
	max-width: 100%;
}

hr { height:1px; overflow:hidden; border-top:1px solid #666; color:#fff;background:transparent; border-bottom:0px;border-left:0px;border-right:0px;}




/*
=========================================================
TYPOGRAPHY
*/

body {
	font-size: 95%;
	}
	
/* set table size for iexp6 */
td,tr,table {
	font-size: 100%;
	}
	
body,p,div,li,ol,dl,td,em,address,pre,blockquote {
	font-family: Calibri,Arial, Helvetica, sans-serif;
	color: #333;
	}

p { 
	line-height: 1.2em;
	/* letter-spacing: .1em; */
	 } 
	 
h1, h2, h3, h4, h5, h6	{
	color: #33BFC0;
	font-family: Calibri,Arial, Helvetica, sans-serif;
	}

h1{font-size:200%;}
h2{font-size:180%;}
h3{font-size:160%;}
h4{font-size:140%;}
h5{font-size:120%;}
h6{font-size:110%;}

/* LINKS */
a:link{color:#8AA427;text-decoration:underline;}
a:active{color:red;text-decoration:underline;}
a:visited{color:#8AA427;text-decoration:underline;}
a:hover{color:#7B9223;text-decoration:underline;}

/* set links for mobiles */
a.phNumbers:link {
	color:#666;
	background-color:#fff;
	text-decoration:none;
	cursor:default;
	}
a.phNumbers:active {
	color:#FF0000;
	background-color:#fff;
	text-decoration:none;
	}
a.phNumbers:visited {
	color:#666;
	background-color:#fff;
	text-decoration:none;
	cursor:default;
	}
a.phNumbers:hover {
	color:#666;
	background-color:#fff;
	text-decoration:none;
	cursor:default;
	}	
	
/* --------------------------------------------------------------------
Handheld Device
-------------------------------------------------------------------- */
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px)
{
body {
	font-size: 75%;
	}
body,p,div,li,ol,dl,td,em,address,pre,blockquote {
	font-family: Arial, Helvetica, sans-serif;
	}	
h1, h2, h3, h4, h5, h6	{
	font-family: Arial, Helvetica, sans-serif;
	}		


a.phNumbers:link {
	color:#666;
	background-color:#f5f5f5;
	text-decoration:none;
	cursor:pointer
	}
a.phNumbers:active {
	color:#FF0000;
	background-color:#f5f5f5;
	text-decoration:none;
	cursor:pointer
	}
a.phNumbers:visited {
	color:#666;
	background-color:#f5f5f5;
	text-decoration:none;
	cursor:pointer
	}
a.phNumbers:hover {
	color:#666;
	background-color:#f5f5f5;
	text-decoration:underline;
	cursor:pointer
	}

}



	